Subject: Re: bug#68237: Cuirass 1.2.0-1.bdc1f9f local builds never occur

From: Ludovic Courtès <[email-masked]>
Date: Mon, 15 Jan 2024 10:40:01 +0100

Hi,

Ludovic Courtès <[email-masked]> skribis:

> Cuirass commits 10a5117936bb51c54a362172b6e53ef5150ab909 and
> b8ee2486ce877e42a3f910610d3efa8274e2603f appear to fix issues when
> building in local build mode that most likely explain what you were
> observing.

If you run ‘guix pull’ now, you’ll get version 1.2.0-2.7bcd3d0 of the
‘cuirass’ package, which includes the fixes above.

I’m tentatively closing this issue but please do let me know if you
notice any problems.

Thanks,
Ludo’.